* {
    margin:0;
    padding:0;
}

/** General Style Info **/
body {
    background:white;
    color: black;
    font-family:'lucida sans unicode',verdana,helvetica,arial,sans-serif;
    font-size:90%;
    margin: 0;
    margin-bottom:10px;
}
a {
    color:black;
    text-decoration:underline;
}
a:hover {
    text-decoration:underline;
}
a img {
    border:none;
}
h1, h3, h4 {
    margin-bottom:5px;
}
h1 {
    color:#555;
    font-size:20px;
    padding:5px 0;
    margin-bottom: 10px;
}
h2{
    color:white;
    font-size:20px;
    background: #555;
    padding:5px 8px;
    margin-bottom: 10px;
}
h2 a{
    color:white;
    font-size:22px;
    text-decoration: none;
}
h3 {
    color: tomato;
    font: italic 13px lucida sans unicode, helvetica, arial;
}
h4 {
    color: black;
    font: 14px lucida sans unicode, helvetica, arial;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul, li {
    position: relative;
    float: left;
}
li ul {
    position: absolute;
    top: 33px;
    left: -5px;
    display: none;
}
ul.horizontal li{
    position: absolute;
    top: -33px;
    left: 142px;
    display: block;
}
li ul a{
    width: 120px;
}
ul li a {
    display: block;
    text-decoration: none;
    padding: 5px;
    border-bottom: 0;
    color:black;
    font:20px lucida sans unicode;
}
li ul li a{
    background:#91D8F7;
    padding:10px;
    border-right:4px solid #0B71A3;
}

li:hover ul, li.over ul {
    display: block;
    margin:0px;
}

/** Layout **/

#clear{
    clear:both;
}
#geral{
    position: absolute;
    width:96%;
    padding:0 2%;
    min-width: 900px;
}
#topo{
    padding:20px 0;
    position: relative;
    background: white;
}
#topo .logo{
    background: url("../img/logo.jpg") no-repeat left center;
    float: left;
    height: 100px;
    margin-right: 3%;
    width: 235px;
}
#topo .sistema{
    float:left;
    width: 200px;
    margin-right:3%;
}
.sistema .descricao{
    font-size: 18px; 
    margin-bottom: 10px;
}
.sistema .dica{
    font-size: 12px;
    width: 160px;
    color:#777;
}
.sistema .nome{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
#topo .saudacao{
    float:left;
    width:25%;
    min-width:180px;
}
.saudacao .welcome{
    font-size: 18px;
    margin-bottom: 10px;
}
.saudacao .usuario{
    font-size: 18px;
    color: #EAC338;
    margin-bottom: 10px;
}
.saudacao .botoes{
    font-size: 18px;
    margin-bottom: 10px;
}
.saudacao .data{
    font-size: 12px;
    color:#777;
}
#topo .idioma{
    float:right;
    width:70px;
}
.idioma .pt_BR, .idioma .en_US{
    width: 30px;
    height: 30px;
    float: right;
}
.idioma .en_US{
    margin-left:10px;
}
#menu{
    position:relative;
    margin-top: -10px;
}
#menu .cadastros,
#menu .pessoas,
#menu .info{
    float:left;
}
#menu .cadastros{
    width: 100%;
    min-width: 740px;
}
#menu .pessoas{
    width: 25%;
    min-width: 180px;
}
#menu .info{
    width: 25%;
    min-width: 180px;
}
.tab{
    padding:5px;
    font-size: 14px;
    float:left;
}
.cadastros .tab{
    background: #555;
    color:white;
}
.pessoas .tab{
    background: #e3e36a;
    color:#207295;
}
.info .tab{
    background: #EAC338;
    color:white;
}
.icone{
    height:50px;
}
.itens{
    clear: both;
}
.cadastros .itens{
    background: #EAC338;
    border-bottom: 1px solid #555;
    border-top: 2px solid #555;
    text-align: center;
    font-size: 14px;
    padding:20px 0;
}
.itens a{
    padding:0 15px;
}
.itens a:hover{
    text-decoration: none;
}
#conteudo{
    width:100%;
    margin-bottom: 20px;
}
#rodape{
    border-top:2px solid #555;
    clear:both;
    padding:20px 0;
}

/* date */
div.date{
    margin-bottom: 10px;
    padding:5px;
    background: #ccc;
}

/** containers **/
div.form,
div.index,
div.view {
    width: 100%;
    margin-bottom: 15px;
    clear: both;
}
div.direita, div.esquerda{
    width: 45%;
}
div.direita{
    float:right;
    padding-left: 2%;
    border-left: 1px dotted #ccc;
}
div.esquerda{
    float:left;
}
div.barra{
    color:white;
    font-size:20px;
    background: #555;
    padding:5px 8px;
}
.barra .titulo{
    font-weight: bold;
    float:left;
}
.barra .pesquisa{
    float:right;
}
div.actions {

}
div.actions h3 {
    padding-top:0;
    color:#777;
}

/** Tables **/
table {
    background: #fff;
    border-right:0;
    clear: both;
    color: #555;
    margin: 10px 0;
    width: 100%;
}
th {
    margin-top:10px;
    border:0;
    border-top:2px solid #555;
    border-bottom:2px solid #555;
    text-align: left;
    padding:4px;
    background: #eee;
}
th a {
    display: block;
    padding: 2px 4px;
    text-decoration: underline;
}
th a.asc:after {
    content: ' ▼';
}
th a.desc:after {
    content: ' ▲';
}
th.actions {
    width:110px;
}
table tr td {
    background: #fff;
    padding: 6px;
    text-align: left;
    vertical-align: middle;
    border-bottom:1px solid #ddd;
    text-transform: uppercase;
}
table tr:nth-child(2n) td {
    background: #F4F4D9;
}
table .altrow td {
    background: #F4F4D9;
}
td.actions {
    text-align: center;
    white-space: nowrap;
}
table td.actions a {
    margin: 0px 6px;
    padding:2px 5px;
}
.cake-sql-log table {
    background: #f4f4f4;
}
.cake-sql-log td {
    padding: 4px 8px;
    text-align: left;
    font-family: Monaco, Consolas, "Courier New", monospaced;
}
.cake-sql-log caption {
    color:#fff;
}

/** Paging **/
div.paging {
    background:#fff;
    color: #ccc;
    margin-top: 1em;
    clear:both;
}
div.paging span.disabled {
    color: #ddd;
    display: inline;
}
div.paging span.current {
    color: #EAC338;
}
div.paging span a {
}

/** Scaffold View **/
dl {
    line-height: 2em;
    margin: 0em 0em;
    width: 100%;
}
dl .altrow, div .altrow {
    background: #F4F4D9;
}
dt {
    font-weight: bold;
    padding-left: 6px;
    vertical-align: top;
}
dd {
    margin-left: 170px;
    margin-top: -2em;
    vertical-align: top;
    text-transform: uppercase;
    padding-left: 6px;
}

/** Forms **/
form {
    padding: 0;
    width: 100%;
}
fieldset {
    border:none;
    background: #eee;
    padding:10px 5px 5px;
    margin-bottom: 15px;
    margin-top:15px;
}
fieldset legend {
    background: #555;
    color:white;
    font-size: 16px;
    padding: 6px 10px;
}
fieldset fieldset {
    margin:10px 0px;
    padding: 16px 10px;
}
fieldset fieldset legend {
    font-size: 120%;
    margin:1% 0;
}
fieldset fieldset div {
    clear: left;
    margin: 0 20px;
}
form div {

}
form .input {
    color: #444;
    margin-bottom: 10px;
}
form .required {
    font-weight: bold;
}
form .required label:after {
    color: #e32;
    content: '*';
    display:inline;
}
form div.submit {
    padding-top:10px;
    margin-top: 15px;
    border-top: 1px solid #ccc;
    text-align: center;
}
.form-opcao,
.form-pesquisa,
.form-enviar{
    float:left;
    margin-left: 5px;
    padding: 2px;
    border:1px solid white;
}
.form-opcao{
    height:26px;
}
.form-pesquisa{
    height:20px;
}
.form-enviar{
    height:26px;
}
label {
    display: block;
    font: 100% lucida sans unicode;
    margin-bottom:3px;
}
input, textarea {
    background: white;
    text-transform: uppercase;
    font-size: 16px;
    border:1px solid #777;
}
select {
    font-size: 15px;
    vertical-align: text-bottom;
    max-width: 600px;
    text-transform: uppercase;
}
select[multiple=multiple] {
    width: 100%;
}
option {
    font-size: 120%;
    padding: 0 3px;
    text-transform: uppercase;
}
input[type=checkbox] {
    clear: left;
    float: left;
    margin:2px 6px 7px 0;
    width: auto;
}
div.checkbox label {
    display: inline;
}
input[type=radio] {
    float:left;
    width:auto;
    margin: 0 3px 7px 0;
}
div.radio label {
    margin: 0 0 6px 20px;
}
input[type=submit] {
    display: inline;
    width: auto;
    text-transform: none;
    font-size:16px;
    color: black;
    padding:2px 4px;
}
form .submit input[type=submit] {
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    border:none;
    background: #BE9919;
    padding: 6px 14px;
    border-radius: 5px;
    text-shadow: 1px 1px 3px #555;
    box-shadow: 1px 1px 5px #aaa;
}
form .submit input[type=submit]:hover {
    background: #BE9919;
    cursor: pointer;
}

/** Notices and Errors **/
div.message {
    color: white;
    font-size: 20px;
    margin-top: 20px;
    background: firebrick;
    padding: 5px;
}
div.error-message {
    color: white;
    font-size: 14px;
    margin-top: 2px;
    background: firebrick;
    padding: 5px;
    width: 95%;
}
p.error {
    background-color: #e32;
    color: #fff;
    font-family: Courier, monospace;
    font-size: 120%;
    line-height: 140%;
    padding: 0.8em;
    margin: 1em 0;
}
p.error em {
    color: #000;
    font-weight: normal;
    line-height: 140%;
}
.notice {
    background: #ffcc00;
    color: #000;
    display: block;
    font-family: Courier, monospace;
    font-size: 120%;
    line-height: 140%;
    padding: 0.8em;
    margin: 1em 0;
}
.success {
    background: green;
    color: #fff;
}

/**  Actions  **/
div.actions ul {
    margin:20px 0px;
}
div.actions ul li {
    padding:3px 3px 3px 30px;
}
div.actions ul li.fechado,
div.actions ul li.aberto{
    margin:0;
    padding:7px 5px 7px 40px;
}
div.actions ul li a {
    font-size: 14px;
    text-decoration: underline;
}
div.actions ul li.list {
    background: url('../img/list.png') no-repeat center left;
}
div.actions ul li.add {
    background: url('../img/add.png') no-repeat center left;
}
div.actions ul li.del {
    background: url('../img/delete.png') no-repeat center left;
}
div.actions ul li.edit {
    background: url('../img/edit.png') no-repeat center left;
}
div.actions ul li.send {
    background: url('../img/send.png') no-repeat center left;
}
div.actions ul li.view {
    background: url('../img/view.png') no-repeat center left;
}
div.actions ul li.aberto {
    background: url('../img/processos.png') no-repeat center left;
}
div.actions ul li.fechado {
    background: url('../img/finalizados.png') no-repeat center left;
}
div.actions ul li a:hover {
    text-decoration: underline;
}

input[type=submit]:hover,
div.actions ul li a:hover,
td.actions a:hover {
    /* Laranja */

}

/** Related **/
div.related {
    clear: both;
    display: block;
}

/** Debugging **/
pre {
    color: #000;
    background: #f0f0f0;
    padding: 1em;
}
pre.cake-debug {
    background: #ffcc00;
    font-size: 120%;
    line-height: 140%;
    margin-top: 1em;
    overflow: auto;
    position: relative;
}
div.cake-stack-trace {
    background: #fff;
    color: #333;
    margin: 0px;
    padding: 6px;
    font-size: 120%;
    line-height: 140%;
    overflow: auto;
    position: relative;
}
div.cake-code-dump pre {
    position: relative;
    overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
    color: #000;
    background-color: #F0F0F0;
    margin: 0px;
    padding: 1em;
    overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
    clear: both;
    font-size: 12px;
    line-height: 15px;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
div.cake-code-dump span.code-highlight {
    background-color: #ff0;
    padding: 4px;
}
div.code-coverage-results div.code-line {
    padding-left:5px;
    display:block;
    margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
    background:#ecc;
}
div.code-coverage-results div.covered span.content {
    background:#cec;
}
div.code-coverage-results div.ignored span.content {
    color:#aaa;
}
div.code-coverage-results span.line-num {
    color:#666;
    display:block;
    float:left;
    width:20px;
    text-align:right;
    margin-right:5px;
}
div.code-coverage-results span.line-num strong {
    color:#666;
}
div.code-coverage-results div.start {
    border:1px solid #aaa;
    border-width:1px 1px 0px 1px;
    margin-top:30px;
    padding-top:5px;
}
div.code-coverage-results div.end {
    border:1px solid #aaa;
    border-width:0px 1px 1px 1px;
    margin-bottom:30px;
    padding-bottom:5px;
}
div.code-coverage-results div.realstart {
    margin-top:0px;
}
div.code-coverage-results p.note {
    color:#bbb;
    padding:5px;
    margin:5px 0 10px;
    font-size:10px;
}
div.code-coverage-results span.result-bad {
    color: #a00;
}
div.code-coverage-results span.result-ok {
    color: #fa0;
}
div.code-coverage-results span.result-good {
    color: #0a0;
}